<!DOCTYPE html>
<html lang="fr">
<head>
    <link rel="icon" href="../Design/logo.png">
    <title>Accueil</title>
    <link rel="stylesheet" href="../css/accueil.css"/>
    <link rel="stylesheet" href="../css/index.css"/>
    <meta charset="UTF-8">
    <title>header/footer</title>
</head>
<body>
    <header id="header">
        <div id="logo">
            <a href="accueil.html">
                <img src="../Design/logo.png" alt="logo">
            </a>
            <h1 id="titre">Gracitalia</h1>
        </div>
        <div id="menuhorizontal">
            <ul>
                <li id="accueil"><a href="accueil.html">Accueil</a></li>
                <li id="produits"><a href="produits.html">Produits</a></li>
                <li id="nous_trouver"><a href="noustrouver.html">Nous trouver</a></li>
                <li id="confiance" style="width:18%"><a href="ilsnousfontconfiance.html">Ils nous font confiance</a></li>
            </ul>
        </div>
    </header>

    <h1 id="titrePres">Au coeur de l'Italie ...</h1>
    <div id="Apres">
        <div>
            <p>Le chef Gino, originaire de Ariccia au sud de Rome à souhaité s'expatrier en France pour ouvrir son premier restaurant en 1972. Amoureux de la culture française il ne veut plus partir pour le plus grand bonheur de nos papilles.</p>
        </div>
        <div>
            <img src="../Design/gino.jpg">
        </div>
    </div>
    <div id="Aonglets">
        <a  id="Aproduits" href="./produits.html"><div>
            <h2>Nos Produits</h2>
            <br>
            <h3>Gino vous propose une large gamme de pizza disponible à la carte ou en menu. Famille, étudiant ou ouvriers, il y a forcement un menu fait pour vous.</h3>
        </div></a>
        <a id="Anoustrouver" href="./noustrouver.html"><div>
            <h2>Nous Trouver</h2>
            <br>
            <h3>Gracitalia est une chaine de 4 restaurants italiens sur la région nantaise.</h3>
        </div></a>
        <a id="Aconfiance" href="./ilsnousfontconfiance.html"><div>
            <h2>Ils Nous Font Confiance</h2>
            <br>
            <h3>Gracitalia s'est engagée en 2011 à ne cuisiner que des produits de saison cultivés par des agriculteurs régionaux.</h3>
        </div></a>
    </div>
    
    <footer>
        <div id="gauche">
            <h3><a href="noustrouver.html">Lieux où nous retrouver :</a></h3>
        <ul>
            <li>Place Bouffay</a></li>
            <li>Route de Vannes</li>
            <li>Centre commercial d'Atlantis</li>
            <li>Sud de Rezé</li>
        </ul>
        </div>



        <div id="droite">
            <p>Contactez nous au <a href="tel:+33711223344">07 11 22 33 44</a></p>
            <h3>ou</h3> 
            <p>par mail à <a href="mailto:gracitalia@gmail.com">gracitalia@gmail.com</a></p>
            <h3>Retrouvez nous aussi sur nos réseaux sociaux !</h3>
            <div id="reseaux">
                <img src="../Design/logoinsta.png" alt="logo insta">
                <img src="../Design/logofacebook.png" alt="logo facebook">
                <img src="../Design/logotwitter.png" alt="logo twitter">
                <img src="../Design/logosnap.png" alt="logo snap">
                <img src="../Design/logolinkedin.png" alt="logo linkedin">

                </div>
            </div>

    
</footer>

</body>
</html>